clang-tools 10.0.0

Namespaces
ExpectedTypes.cpp File Reference
`#include "ExpectedTypes.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/DeclTemplate.h"`
`#include "clang/AST/Type.h"`
`#include "clang/Index/USRGeneration.h"`
`#include "clang/Sema/CodeCompleteConsumer.h"`
`#include "llvm/ADT/None.h"`
`#include "llvm/ADT/STLExtras.h"`
Include dependency graph for ExpectedTypes.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd